## oracle-java8-installer 8u0-1~webupd8~8

=== debian/changelog ===
oracle-java8-installer (8u0-1~webupd8~8) lucid; urgency=medium

  * work-around for https://launchpad.net/ubuntu/+source/apt/0.9.15.4ubuntu4 (for both Ubuntu and Debian)

 -- Alin Andrei <webupd8@gmail.com>  Wed, 19 Mar 2014 12:57:39 +0200

oracle-java8-installer (8u0-1~webupd8~5) lucid; urgency=medium

  * JDK8 is now stable

 -- Alin Andrei <webupd8@gmail.com>  Wed, 19 Mar 2014 12:57:39 +0200

oracle-java8-installer (8b132-0~webupd8~0~lucid) lucid; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 06 Mar 2014 12:57:39 +0200

oracle-java8-installer (8b129-0~webupd8~1~trusty) trusty; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 12 Feb 2014 12:57:39 +0200

oracle-java8-installer (8b128-0~webupd8~1~quantal) quantal; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 04 Feb 2014 12:57:39 +0200

oracle-java8-installer (8b126-0~webupd8~1~lucid) lucid; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Fri, 31 Jan 2014 12:57:39 +0200

oracle-java8-installer (8b124-0~webupd8~0) lucid; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 22 Jan 2014 12:57:39 +0200

oracle-java8-installer (8b123-0~webupd8~1) lucid; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 14 Jan 2014 18:22:57 +0200

oracle-java8-installer (8b121-0~webupd8~0) trusty; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 06 Jan 2014 18:22:57 +0200

oracle-java8-installer (8b120-0~webupd8~0) trusty; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 16 Dec 2013 18:22:57 +0200

oracle-java8-installer (8b119-0~webupd8~0) trusty; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 11 Dec 2013 18:22:57 +0200

oracle-java8-installer (8b118-0~webupd8~3) precise; urgency=medium

  * different way of checking the architecture which should correctly detect a 32bit system running a 64bit cpu

 -- Alin Andrei <webupd8@gmail.com>  Tue, 03 Dec 2013 18:22:57 +0200

oracle-java8-installer (8b118-0~webupd8~2) precise; urgency=medium

  * script simplification - directly check for arm instead of checking against i686 and x86_64

 -- Alin Andrei <webupd8@gmail.com>  Tue, 03 Dec 2013 18:22:57 +0200

oracle-java8-installer (8b118-0~webupd8~1) precise; urgency=medium

  * new weekly build upstream release
  * Experimental ARM support

 -- Alin Andrei <webupd8@gmail.com>  Tue, 03 Dec 2013 18:22:57 +0200

oracle-java8-installer (8b117-0~webupd8~0) trusty; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 26 Nov 2013 18:22:57 +0200

oracle-java8-installer (8b116-0~webupd8~0) trusty; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Fri, 22 Nov 2013 18:22:57 +0200

oracle-java8-installer (8b115-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 13 Nov 2013 18:22:57 +0200

oracle-java8-installer (8b114-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 12 Nov 2013 18:22:57 +0200

oracle-java8-installer (8b113-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Fri, 01 Nov 2013 18:22:57 +0200

oracle-java8-installer (8b111-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 16 Oct 2013 18:22:57 +0200

oracle-java8-installer (8b109-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 08 Oct 2013 12:18:19 +0200

oracle-java8-installer (8b108-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 23 Sep 2013 12:18:19 +0200

oracle-java8-installer (8b106-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 10 Sep 2013 12:18:19 +0200

oracle-java8-installer (8b104-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Fri, 30 Aug 2013 12:18:19 +0200

oracle-java8-installer (8b103-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 26 Aug 2013 15:44:29 +0200

oracle-java8-installer (8b101-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 07 Aug 2013 15:44:29 +0200

oracle-java8-installer (8b100-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 05 Aug 2013 11:42:49 +0200

oracle-java8-installer (8b98-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Fri, 19 Jul 2013 11:42:49 +0200

oracle-java8-installer (8b97-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 10 Jul 2013 11:42:49 +0200

oracle-java8-installer (8b96-0~webupd8~0) saucy; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 03 Jul 2013 11:42:49 +0200

oracle-java8-installer (8b94-0~webupd8~3) saucy; urgency=medium

  * Some alternative fixes, partially via http://www.webupd8.org/2012/01/install-oracle-java-jdk-7-in-ubuntu-via.html#comment-944080505

 -- Alin Andrei <webupd8@gmail.com>  Thu, 27 Jun 2013 23:53:16 +0200

oracle-java8-installer (8b94-0~webupd8~0) raring; urgency=medium

  * new weekly build upstream release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 25 Jun 2013 00:08:16 +0200


