## oracle-java8-installer 8u5-1~webupd8~3+lliurex2

=== debian/changelog ===
oracle-java8-installer (8u5-1~webupd8~3+lliurex2) precise; urgency=high

  * Updated version to 8u5-1~webupd8~3
  * Fixed control to be architecture : any
  * Fixed rules
  * Fixed postinst to solve the change-name-by-version problem 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 17 Jun 2014 08:18:55 +0200

oracle-java8-installer (8u5-1~webupd8~3+lliurex1) precise; urgency=high

  * Updated version to 8u5-1~webupd8~3

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 16 Jun 2014 08:16:31 +0200

oracle-java8-installer (8b123-0~webupd8~0+lliurex4) precise; urgency=high

  * Removed llxdev dependence

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 06 May 2014 12:05:44 +0200

oracle-java8-installer (8b123-0~webupd8~0+lliurex3) precise; urgency=high

  * Updated with install files

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 06 May 2014 11:29:58 +0200

oracle-java8-installer (8b123-0~webupd8~0+lliurex2) precise; urgency=high

  * Updated platinum 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 06 May 2014 10:14:48 +0200

oracle-java8-installer (8b123-0~webupd8~0+lliurex1) precise; urgency=low

  * New jdk release
  * First release for platinum 14.06

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Fri, 17 Jan 2014 12:15:54 +0100

oracle-java8-installer (8b115-0~webupd8~0+lliurex1) precise; urgency=low

  * Backported from launchpad saucy
  * Modified control file deleting some provides and replaces  

 -- Jaime Munyoz Fayos <munyoz_jaifay@gva.es>  Thu, 14 Nov 2013 09:49:15 +0100
