=== debian/control ===
--- 
+++ 
@@ -3,29 +3,27 @@
 Priority: optional
 Maintainer: Alin Andrei <webupd8@gmail.com>
 Build-Depends: debhelper, lsb-release, cdbs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.4
 Homepage: http://jdk8.java.net/download.html
 
 Package: oracle-java8-installer
 Section: non-free/java
-Architecture: all
-Pre-Depends: wget, binutils, debconf (>= 0.5) | debconf-2.0
+Architecture: any
+Pre-Depends: wget, debconf (>= 0.5) | debconf-2.0
 Depends: java-common (>= 0.24), locales, ${misc:Depends}
 Conflicts: j2se-common
 Recommends: gsfonts-x11
 Suggests: binfmt-support, visualvm,
           ttf-baekmuk | ttf-unfonts | ttf-unfonts-core, ttf-kochi-gothic | ttf-sazanami-gothic, ttf-kochi-mincho | ttf-sazanami-mincho, ttf-arphic-uming,
           firefox | firefox-2 | iceweasel | mozilla-firefox | iceape-browser | mozilla-browser | epiphany-gecko | epiphany-webkit | epiphany-browser | galeon | midbrowser | moblin-web-browser | xulrunner | xulrunner-1.9 | konqueror | chromium-browser | midori | google-chrome
-Provides: java-virtual-machine, java-compiler, default-jre, default-jre-headless,
+Provides: java-virtual-machine, java-compiler, default-jre,
           java-runtime, java2-runtime, java5-runtime, java6-runtime, java7-runtime,
           java-runtime-headless, java2-runtime-headless, java5-runtime-headless, java6-runtime-headless, java7-runtime-headless,
           java-jdk, java2-jdk, java5-jdk, java6-jdk, java7-jdk,
           java-sdk, java2-sdk, java5-sdk, java6-sdk, java7-sdk,
-          openjdk-6-jre, openjdk-6-jre-headless, icedtea-6-plugin,
-          openjdk-7-jre, openjdk-7-jre-headless, openjdk-7-jdk, icedtea-7-plugin,
+          sun-java6-bin, sun-java6-jre, sun-java6-jdk, sun-java6-fonts, sun-java6-plugin,
           oracle-java7-bin, oracle-java7-jre, oracle-java7-jdk, oracle-java7-fonts, oracle-java7-plugin, oracle-java8-bin, oracle-java8-jre, oracle-java8-jdk, oracle-java8-fonts, oracle-java8-plugin, java8-jdk, java8-sdk
-Replaces: openjdk-6-jre, openjdk-6-jre-headless, icedtea-6-plugin,
-          openjdk-7-jre, openjdk-7-jre-headless, openjdk-7-jdk, icedtea-7-plugin,
+Replaces: sun-java6-bin, sun-java6-jre, sun-java6-jdk, sun-java6-fonts, sun-java6-plugin,
           oracle-java7-bin, oracle-java7-jre, oracle-java7-jdk, oracle-java7-fonts, oracle-java7-plugin,
           oracle-jdk7-installer, oracle-java8-bin, oracle-java8-jre, oracle-java8-jdk, oracle-java8-fonts, oracle-java8-plugin, oracle-jdk8-installer
 Xb-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a
