## oracle-java8-installer 8u111+8u111arm-1~webupd8~0

=== debian/changelog ===
oracle-java8-installer (8u111+8u111arm-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * This release contains fixes for security vulnerabilities described 
    in the Oracle Java SE Critical Patch Update Advisory:
    http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html
  * Release notes:
    http://www.oracle.com/technetwork/java/javase/8u111-relnotes-3124969.html
  * The priority is no longer incremented by the package (due to
    complaints by the Debian packagers)
  * To set Java8 as default, you MUST now install the
    "oracle-java8-set-default" package (which is now added in the
    "Recommends" field for the main oracle-java8-installer package;
     added an "echo" about this in the installer)

 -- Alin Andrei <webupd8@gmail.com>  Thu, 20 Oct 2016 16:27:32 +0200

oracle-java8-installer (8u101+8u101arm-1~webupd8~2) xenial; urgency=medium

  * Fix installer for cases in which some config files don't
    exist (like on ARM)

 -- Alin Andrei <webupd8@gmail.com>  Thu, 21 Jul 2016 12:43:19 +0200

oracle-java8-installer (8u101+8u101arm-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * This release contains fixes for security vulnerabilities described 
    in the Oracle Java SE Critical Patch Update Advisory:
    http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
  * Release notes: 
    http://www.oracle.com/technetwork/java/javase/8u101-relnotes-3021761.html
  * Place security config files from /usr/lib/jvm/java-8-oracle/jre/lib/security
    in /etc/java-8-oracle/security/ and symlink them back to the original
    folder

 -- Alin Andrei <webupd8@gmail.com>  Thu, 21 Jul 2016 12:43:19 +0200

oracle-java8-installer (8u92+8u91arm-2~really8u91~webupd8~0) xenial; urgency=medium

  * Use JDK 8u91 instead of 8u92 due to bugs

 -- Alin Andrei <webupd8@gmail.com>  Thu, 28 Apr 2016 10:37:42 +0200

oracle-java8-installer (8u92+8u91arm-1~webupd8~0) xenial; urgency=medium

  * New Java release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 25 Apr 2016 10:57:31 +0200

oracle-java8-installer (8u77+8u77arm-1~webupd8~4) xenial; urgency=medium

  * If /var/cache/oracle-jdk8-installer/wgetrc exists, the wget settings
    in this file are used to download the Oracle JDK .tar.gz archive.
    If the file doesn't exist, it's written by this package with some
    default settings
  * Removed timeout from the default wget settings used by this package
    but it may still be used since the old 
    /var/cache/oracle-jdk8-installer/wgetrc file is not removed.

 -- Alin Andrei <webupd8@gmail.com>  Thu, 31 Mar 2016 13:52:21 +0200

oracle-java8-installer (8u77+8u77arm-1~webupd8~1) precise; urgency=medium

  * New Java release

 -- Alin Andrei <webupd8@gmail.com>  Fri, 25 Mar 2016 16:11:57 +0200

oracle-java8-installer (8u74+8u73arm-1~webupd8~1) precise; urgency=medium

  * Added timeout = 5 to wgetrc (thanks Feng Yu)

 -- Alin Andrei <webupd8@gmail.com>  Wed, 02 Mar 2016 12:29:41 +0200

oracle-java8-installer (8u74+8u73arm-1~webupd8~0) precise; urgency=medium

  * New Java release

 -- Alin Andrei <webupd8@gmail.com>  Tue, 01 Mar 2016 16:23:41 +0200

oracle-java8-installer (8u66+8u65arm-1~webupd8~1) precise; urgency=medium

  * New Java release

 -- Alin Andrei <webupd8@gmail.com>  Fri, 23 Oct 2015 12:39:21 +0200

oracle-java8-installer (8u60+8u60arm-1~webupd8~1) precise; urgency=medium

  * New Java release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 19 Aug 2015 12:48:31 +0200

oracle-java8-installer (8u51+8u51arm-1~webupd8~0) precise; urgency=medium

  * New Java release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 03 Aug 2015 12:48:31 +0200

oracle-java8-installer (8u45+8u33arm-1~webupd8~1) precise; urgency=medium

  * Added dl_direct Acquire::http::Proxy::*.java.net (previously it
    was only for download.oracle.com) - thanks to Markus Wagner

 -- Alin Andrei <webupd8@gmail.com>  Mon, 08 Jun 2015 14:57:48 +0200

oracle-java8-installer (8u45+8u33arm-1~webupd8~0) lucid; urgency=medium

  * New Java release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 15 Apr 2015 14:02:41 +0200

oracle-java8-installer (8u40+8u33arm-1~webupd8~0) lucid; urgency=medium

  * New Java release

 -- Alin Andrei <webupd8@gmail.com>  Thu, 05 Mar 2015 15:43:32 +0200

oracle-java8-installer (8u31+8u33arm-1~webupd8~1) lucid; urgency=medium

  * Provides 'java8-runtime' and 'java8-runtime-headless'

 -- Alin Andrei <webupd8@gmail.com>  Fri, 30 Jan 2015 11:53:31 +0200

oracle-java8-installer (8u31+8u33arm-1~webupd8~0) lucid; urgency=medium

  * New upstream release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 21 Jan 2015 14:02:28 +0200

oracle-java8-installer (8u25+8u6arm-1~webupd8~1) lucid; urgency=medium

  * New upstream release
  * Added oracle-java8-unlimited-jce-policy - it only works if it's 
    installed AFTER installing the Oracle Java 8 package

 -- Alin Andrei <webupd8@gmail.com>  Wed, 15 Oct 2014 16:34:19 +0200

oracle-java8-installer (8u20+8u6arm-1~webupd8~0) lucid; urgency=medium

  * new JDK8 release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 20 Aug 2014 17:26:17 +0200

oracle-java8-installer (8u11+8u6arm-1~webupd8~6) lucid; urgency=medium

  * postinst: use cacerts truststore from ca-certificates-java
    (/etc/ssl/certs/java/cacerts) if it exists (don't install it as
    it causes issues)

 -- Alin Andrei <webupd8@gmail.com>  Tue, 19 Aug 2014 16:28:44 +0200

oracle-java8-installer (8u11+8u6arm-1~webupd8~3) lucid; urgency=medium

  * new JDK8 release

 -- Alin Andrei <webupd8@gmail.com>  Wed, 16 Jul 2014 17:34:21 +0200

oracle-java8-installer (8u5+8u6arm-1~webupd8~1~d) unstable; urgency=medium

  * new JDK8u6 for ARM

 -- Alin Andrei <webupd8@gmail.com>  Tue, 15 Jul 2014 10:48:04 +0200

oracle-java8-installer (8u5-1~webupd8~3) lucid; urgency=medium

  * Add fontconfig.properties from OpenJDK

 -- Alin Andrei <webupd8@gmail.com>  Wed, 16 Apr 2014 12:57:39 +0200

oracle-java8-installer (8u5-1~webupd8~2) lucid; urgency=medium

  * new upstream release


