## oracle-java8-installer 8u181~mx17~1

=== debian/changelog ===
oracle-java8-installer (8u181~mx17~1) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sun, 07 Oct 2018 16:13:44 -0400

oracle-java8-installer (8u181-1~webupd8~1) xenial; urgency=medium

  * New upstream release
  * This release contains fixes for security vulnerabilities described 
    in the Oracle Java SE Critical Patch Update Advisory:
    http://www.oracle.com/technetwork/security-advisory/cpujul2018-4258247.html
  * Release notes:
    http://www.oracle.com/technetwork/java/javase/8u181-relnotes-4479407.html

 -- Alin Andrei <webupd8@gmail.com>  Wed, 18 Jul 2018 17:23:26 +0200

oracle-java8-installer (8u171-1~webupd8~1) xenial; urgency=medium

  * Bug fix

 -- Alin Andrei <webupd8@gmail.com>  Fri, 06 Jul 2018 20:43:29 +0200

oracle-java8-installer (8u171-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * This release contains fixes for security vulnerabilities described 
    in the Oracle Java SE Critical Patch Update Advisory:
    http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html
  * Release notes:
    http://www.oracle.com/technetwork/java/javase/8u171-relnotes-4308888.html

 -- Alin Andrei <webupd8@gmail.com>  Mon, 22 Jan 2018 12:57:33 +0200

oracle-java8-installer (8u161-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * This release contains fixes for security vulnerabilities described 
    in the Oracle Java SE Critical Patch Update Advisory:
    http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html
  * Release notes:
    http://www.oracle.com/technetwork/java/javase/8u161-relnotes-4021379.html

 -- Alin Andrei <webupd8@gmail.com>  Mon, 22 Jan 2018 12:57:33 +0200

oracle-java8-installer (8u151-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * This release contains fixes for security vulnerabilities described 
    in the Oracle Java SE Critical Patch Update Advisory:
    http://www.oracle.com/technetwork/security-advisory/cpuoct2017-3236626.html
  * Release notes:
    http://www.oracle.com/technetwork/java/javase/8u151-relnotes-3850493.html

 -- Alin Andrei <webupd8@gmail.com>  Fri, 20 Oct 2017 20:34:22 +0200

oracle-java8-installer (8u144-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * This release contains fixes for security vulnerabilities described 
    in the Oracle Java SE Critical Patch Update Advisory:
    http://www.oracle.com/technetwork/security-advisory/cpujul2017-3236622.html
  * Release notes:
    http://www.oracle.com/technetwork/java/javase/documentation/8u-relnotes-2225394.html

 -- Alin Andrei <webupd8@gmail.com>  Wed, 02 Aug 2017 12:15:41 +0200

oracle-java8-installer (8u131-1~webupd8~2) xenial; urgency=medium

  * New upstream release
  * Added openjdk-8-jdk, openjdk-8-jdk, openjdk-8-jre-headless and
    icedtea-8-plugin to "Provides"
  * This release contains fixes for security vulnerabilities described 
    in the Oracle Java SE Critical Patch Update Advisory:
    http://www.oracle.com/technetwork/security-advisory/cpuapr2017-3236618.html
  * Release notes:
    http://www.oracle.com/technetwork/java/javase/8u131-relnotes-3565278.html

 -- Alin Andrei <webupd8@gmail.com>  Mon, 24 Apr 2017 13:06:23 +0200

oracle-java8-installer (8u121-1~webupd8~2) xenial; urgency=medium

  * oracle-java8-set-default: Don't depend on strict (>= ${source:Version})
    version of oracle-java8-installer so it doesn't break things with
    oracle-java8-unlimited-jce-policy when switching between 
    oracle-java-7/9-installer and oracle-java8-installer, and the
    latter is not the latest version

 -- Alin Andrei <webupd8@gmail.com>  Thu, 02 Mar 2017 16:35:58 +0200

oracle-java8-installer (8u121-1~webupd8~1) xenial; urgency=medium

  * Use new Java icon in .desktop files

 -- Alin Andrei <webupd8@gmail.com>  Mon, 20 Feb 2017 16:59:14 +0200

oracle-java8-installer (8u121-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * This release contains fixes for security vulnerabilities described 
    in the Oracle Java SE Critical Patch Update Advisory:
    http://www.oracle.com/technetwork/security-advisory/cpujan2017-2881727.html
  * Release notes:
    http://www.oracle.com/technetwork/java/javase/8u121-relnotes-3315208.html

 -- Alin Andrei <webupd8@gmail.com>  Wed, 18 Jan 2017 15:20:03 +0200
